Image::ExifTool::HP(3p)

NAME
Image::ExifTool::HP - Hewlett-Packard maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Hewlett-Packard maker notes.

AUTHOR
Copyright 2003-2020, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"HP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)